;Datum: 20.11.2008
;Bearbeiter: Ch. Hermann

[Language]
codepage=1252

[Messages]
_Advanced=Advanced
_ApplicationTitle=Digital Video Player v. 5.4
_ApplicationTitleShort=Digital Video Player v.
_Brightness=Brightness
_Cancel=Cancel
_ChangesWillBePerformedAfterRestart=Changes will be performed after restarting the application
_ChoosePreferredApplicationLook=Choose preferred application layout by clicking a button. (You can change the layout later)
_City=City
_Clear=Clear
_ClearDefectClassColors=Clear
_Close=Close
_CodeDigit=Code digit
_CodecLoadingStrategy=Codec loading strategy
_CodecSettings=Codec settings
_CodecPriorities=Codec priorities
_ColorSettings=Color settings
_Connection=Connexion
_ConnectionNumber=Connexion no.
_Connections=Connexions
_ConnectionShort=Conn.
_Contrast=Contrast
_Correction=Correction
_Date=Date
_Default=Default
_DefectClass=Defect class
_DefectClasses=Defect classes
_DescriptionShort=Descr.
_DigitalZoom=Digital Zoom
_DistanceShort=Dist.
_Down=Down
_Downstream=Downstream
_DPlayerHelp=DPlayer help
_End=End
_EndManhole=End manhole
_ErrorLoadingFile=An error occured while loading file.
_FilmFile=Film file
_FilmList=Film list
_Flow=Flow
_FlowDirection=Flow direction
_FromPosition=from position
_FullScreen=Full screen
_Help=Help
_HelpFileNotFound=Help file not found
_Hue=Hue
_Image=Image
_InspectionLength=Inspection length
_InspectionLengthIncorrect=Incorrect inspection length in the database
_InspectionType=Inspection type
_Layout=Layout
_Length=Length
_MainFormCaption=Digital Videoplayer Rausch TV
_MenuDesigner=Menu designer
_MPEG1=MPEG1
_MPEG2=MPEG2
_MPEG4=MPEG4
_NoCompatibleFilters=Unable to play this video with any installed filter.
_NoCompatibleFiltersPre=Predefined filters failed to play this video!
_NoCompatibleFiltersPri=None of the filters from priority list was able to play this video!
_NoCompatibleFiltersSys=System loader could not find any compatible filter to play this video!
_NoFileError=No movie file!
_NoMovieFound=NO MOVIE FOUND
_NoRightsToLogFile=You have no rights to write to the chosen log file. Choose another location.
_Normal=Normal
_Number=Number
_NumberShort=No.
_OK=OK
_Pause=Pause
_Play=Play
_Position=position
_Predefined=Predefined codecs
_Print=Print
_PrintImage=Print image
_PrintStructure=Print structure
_Priorities=Codec priorities
_Reach=Reache
_ReachNumber=Reach no.
_Reaches=Reaches
_Reload=Reload
_Remove=Remove
_ResetToDefault=Load defaults
_RestartToApply=Please restart application to apply new settings.
_Saturation=Saturation
_Save=Save
_SaveImage=Save image
_SecondShort=sec.
_3Forms=3 forms
_SingleFormWithGraph=Single form with graph
_SingleFormWithList=Single form with list
_StartManhole=Start manhole
_StrategyError=Cannot load movie with any filter strategy!
_StrSchStart=Damage start
_StrSchEnd=Damage end
_StrSchWholeReach=Damage - whole reach
_StrSchWholeTube=Damage - whole tube
_Settings=Settings
_SkipBackward=Skip time backward
_SkipForward=Skip time forward
_Stop=Stop
_Street=Street
_System=System loader
_TimeCorrection=Time correction
_to=to
_ToggleManholes=Toggle start and end manhole
_TurnOff=Turn the application off
_Type=Type
_UnknownError=Unknown error.
_UnknownMovieFormat=Unknown movie format. Only MPG1, MPG2 or MPG4 files are supported.
_Up=Up
_Upstream=Upstream
_UsePriorities=Use codec priorities
_Video=Video
_VideoRendererMode=Video renderer mode
_VMR=VMR
_WaitForInitialization=Initializing application. Please wait...
_ZIP=ZIP
_ZoomIn=Zoom in
_ZoomOut=Zoom out

